ctlportslave(1)

NAME
ctlportslave - terminal server control and monitor program.

SYNOPSIS
ctlportslave [-f [-p password] [-r password]]

DESCRIPTION
This manual page documents briefly the ctlportslave, program.

This program is a management program for the portslave program.

OPTIONS

-f  act as finger daemon.

-p password
    specify the finger password.

-r password
    specify the password to reset a port through the finger daemon.

FINGER OPERATION

This program can be run as a finger daemon. Just set it up in your inetd configuration to be listening on the finger port. Then run finger help@nas to get more information.

AUTHOR
This man page was written by Russell Coker <russell@coker.com.au>. May be freely used and distributed without restriction.

SEE ALSO
pslave.conf(5), pppd(8), portslave(8) http://doc.coker.com.au/projects/portslave/